body {background:#e0e0e0;}
a {color:#475a7d;}
a:hover {color:black;}
div#all {width:1000px; background:white;}
div#hlavicka {height:191px; width:1000px; background:gray url('006/hlavicka.jpg');}
div#hlavni_menu {height:40px; background: gray url('006/hlavni_menu.jpg'); width:1000px; border:0;}

div#hlavni_menu a {color:black;}

div.ramec, div.ramec_top, div.ramec_body, div.ramec_bottom, div#levy_sloupec, div#pravy_sloupec {
margin:0; padding:0; border:0; width:190px; background:none;
}


div.ramec {background:url('006/ramec_body.jpg'); margin-top:5px;}

div.ramec_top {color:#475a7d; background:url('006/ramec_top.jpg'); height:25px; padding-top:10px;}
div.ramec_bottom {background:url('006/ramec_bottom.jpg');background-position:bottom;}

div.ramec_body {padding-left:5px; width:180px;}

div#levy_sloupec {padding-left:5px; }
div#pravy_sloupec {padding-right:5px; }

div#levy_prostredni {width:800px;}
div#prostredek {margin:0; padding:0; border:0; width:600px;}

div.kategorie {background:#475a7d; width:275px;}
div.kategorie a {color:white;}

div.polozka {width:275px; background:white;}

div.hlavicka_nadpis {font-size:35px; color:white; padding-top:65px; font-weight:bold; padding-left:40px;}
div.hlavicka_popis {padding-left:40px;color:#eeeeee;}